Disambiguation evidence for RFC 5996 via surface form

"RFC 5996"

Triples (3)

Triples where some other subject referred to this entity as "RFC 5996".

IKEv2 → updatedBy →
"RFC 5996"
↳ resolves to RFC 5996
ⓘ
RFC 7296 → obsoletes →
"RFC 5996"
↳ resolves to RFC 5996
ⓘ
RFC 2409 → obsoletedBy →
"RFC 5996"
↳ resolves to RFC 5996
ⓘ